    body, html {
        height: 100%;
    }

    .bg {
        background-color: black;
        background-image: url("images/oe_bg2.webp");
        background-repeat: repeat;
    }

    .centerLogo {
        max-width: 60%;
        max-height:40%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    @media screen and (max-width: 600px) {
        .HideOnMobile {
            visibility: hidden !important;
            display: none !important;
        }
    }

    #WheelSearchBox{
         background:#757575 !important ;
    }

    .ui.search .prompt::placeholder {
        color: #1104FF;
        opacity: 1;
    }